body {
	display: grid;
	width: 100%;
	grid-template-rows: 60px 1fr auto;
	grid-template-columns: 1fr;
	text-align: center;
	justify-content: center;
	font-family: "Roboto";
	background-color: rgb(255,255,255);
}

nav {
	grid-area: 1 / 1 / 2 / 2;
	z-index: 5;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	background-color: rgb(255,102,0);
}











#background {
	grid-area: 2/ 1 / 3 / 2;
	overflow: hidden;
	background-image: url("Images/sorrentohouse.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 100vh;
	width: auto;
}










.jobsContainer {
	grid-area: 2/ 1 / 3 / 2;
	width: 100%;
	display: flex;
	align-content: flex-start;
	justify-content: space-around;
	flex-wrap: wrap;
	background-color: rgba(255, 255, 255, 0.9);
}

.heading {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 10px;
}

.heading h3 {
	font-weight: 300;
	padding-left: 15px;
	padding-right: 15px;
}

.headingDescription {
	width: 1200px;
}

.profileContainer {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 10px;
}

.designContainer {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 30px;
}

.companyProfile {
	width: 1200px;
	text-align: left;
}

.designProcess {
	width: 1200px;
	text-align: left;
}

.bottomMargin {
	width: 100%;
	height: 20px;
}

.list_capabilities_container {
	display: inline-flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
}

.list_capabilities {
	width: 500px;
}

.list_capabilities li {
	padding-left: 20px;
	padding-top: 5px;
}

.sublist_capabilities {
	margin-left: 20px;
}

.affiliation_logos {
	display: inline-flex;
	flex-direction: row;
	justify-content: space-around;
	align-content: flex-start;
	flex-wrap: wrap;
	width: 100%;
}




footer {
	grid-area: 3 / 1 / 4 / 2;
	background-color: rgb(255,102,0);
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	max-width: 100vw;
}








@media only screen and (max-width: 1200px) {
	.headingDescription {
		width: 100%;
		margin-left: 20px;
		margin-right: 20px;
	}

	.companyProfile {
		width: 100%;
		margin-left: 20px;
		margin-right: 20px;
	}

	.designProcess {
		width: 100%;
		margin-left: 20px;
		margin-right: 20px;
	}

	.heading {
		margin-left: 20px;
		margin-right: 20px;
	}

	.companyProfile h1, .companyProfile h2, .companyProfile h3, .companyProfile h4, .companyProfile p {
		padding-left: 20px;
		padding-right: 20px;
	}

	.companyProfile ul {
		padding-left: 40px;
	}

	.companyProfile li {
		padding-left: 10px;
		padding-right: 20px;
	}

	.designProcess h1, .designProcess h2, .designProcess h3, .designProcess h4, .designProcess p {
		padding-left: 20px;
		padding-right: 20px;
	}

	.designProcess ul {
		padding-left: 40px;
	}

	.designProcess li {
		padding-left: 10px;
		padding-right: 20px;
	}
}




@media only screen and (max-width: 900px) {
	nav {
		align-items: center;
	}

	.navLogo {
		padding-left: 25px;
	}

	.list_capabilities {
		width: 95%;
	}
}




@media only screen and (max-width: 900px) and (orientation: landscape) {

}






@media only screen and (max-width: 720px) and (orientation: portrait) {

}




@media only screen and (max-width: 480px) {
	.JobDescription {
		width: 100vw;
		margin-top: 30px;
		margin-left: 0;
		margin-right: 0;
		overflow: hidden;
	}

	.navLogo {
		padding-left: 15px;
	}
}
